/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */


@media screen and (min-width: 576px) {
 body .dataTables_wrapper {overflow-y:auto !important;}
  body table.dataTable td {
    padding: 0.44rem 1rem;
}
}


.select2-container--default .select2-selection--single .select2-selection__arrow b {border:0px solid #f00 !important; border-color:  transparent !important; margin-left: -14px !important;
    margin-top: -5px !important; }
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {border:0px solid #f00 !important; border-color:  transparent !important;margin-left: -14px;
    margin-top: -5px;}

.select2-container--default .select2-selection--single .select2-selection__arrow b::before {content: "▼"; font-size:11px; color:#e5e1e1; }
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b::before {content: "▲"; font-size:11px; color:#e5e1e1;}

body .icon-coloured {background:#7367F0; color:white; border-radius: 20px; height: 27px;
    width: 27px; margin-left:4px; margin-right:4px;
    padding: 4px;}

body .title-pop-up {padding-bottom: 20px; color:#7367F0; }
body .card .card-header {background:linear-gradient(0deg, #fff 0, #f9f9f9 69%)}
